import { CCalendar } from "../components";
import "./utils.css";

export default {
  title: "CCalendar",
  component: CCalendar,
  argTypes: {},
};

const Template = (args, { argTypes }) => ({
  props: Object.keys(argTypes),
  components: { CCalendar },
  template: '<c-calendar v-bind="$props" />',
});

export const Default = Template.bind({});
